Commit f64c96ec authored by jackie / Andrea Ida Malkah Klaura's avatar jackie / Andrea Ida Malkah Klaura
Browse files

META: update Vue, ESLint and other packages

parent c038fd65
This diff is collapsed.
...@@ -9,21 +9,21 @@ ...@@ -9,21 +9,21 @@
}, },
"dependencies": { "dependencies": {
"axios": "^0.18.0", "axios": "^0.18.0",
"bootstrap-vue": "^2.0.0-rc.11", "bootstrap-vue": "^2.0.0-rc.19",
"dompurify": "^1.0.10", "dompurify": "^1.0.10",
"oidc-client": "^1.6.1", "oidc-client": "^1.7.1",
"vue": "^2.5.22", "vue": "^2.6.10",
"vue-router": "^3.0.1" "vue-router": "^3.0.6"
}, },
"devDependencies": { "devDependencies": {
"@vue/cli-plugin-babel": "^3.4.0", "@vue/cli-plugin-babel": "^3.7.0",
"@vue/cli-plugin-eslint": "^3.4.0", "@vue/cli-plugin-eslint": "^3.7.0",
"@vue/cli-service": "^3.4.0", "@vue/cli-service": "^3.7.0",
"babel-eslint": "^10.0.1", "babel-eslint": "^10.0.1",
"copy-webpack-plugin": "^4.6.0", "copy-webpack-plugin": "^4.6.0",
"eslint": "^5.8.0", "eslint": "^5.16.0",
"eslint-plugin-vue": "^5.0.0", "eslint-plugin-vue": "^5.2.2",
"vue-template-compiler": "^2.5.21" "vue-template-compiler": "^2.6.10"
}, },
"eslintConfig": { "eslintConfig": {
"root": true, "root": true,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment